format = 2
pkgname = cmake
pkgbase = cmake
pkgver = 4.4.3-2
pkgarch = aarch64
pkgbuild_sha256sum = 0dfcd8d4a554a2a39408d9a21c701fb66a8009082fd5f80c8bdd6588984f22bf
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1788374298
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.4.0-3-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.4.0-1-aarch64
installed = adwaita-cursors-50.0-1-any
installed = adwaita-fonts-50.0-1-any
installed = adwaita-icon-theme-50.0-1-any
installed = adwaita-icon-theme-legacy-46.2-3-any
installed = archlinux-keyring-20260727-1-any
installed = at-spi2-core-2.60.6-1-aarch64
installed = attr-2.6.0-1-aarch64
installed = audit-4.2.1-1-aarch64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc5-1-aarch64
installed = base-devel-1-2-any
installed = bash-5.3.15-1-aarch64
installed = binutils-2.46+r70+g155188ea10a7-1-aarch64
installed = bison-3.8.2-8-aarch64
installed = boost-libs-1.92.0-1-aarch64
installed = brotli-1.2.0-1-aarch64
installed = bubblewrap-0.12.0-1-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.128-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-aarch64
installed = coreutils-9.11-2-aarch64
installed = cpio-2.15-3-aarch64
installed = cppdap-1.58.0-3-aarch64
installed = cryptsetup-2.8.7-1-aarch64
installed = curl-8.21.0-1-aarch64
installed = dav1d-1.5.4-1-aarch64
installed = db5.3-5.3.28-7-aarch64
installed = dbus-1.16.2-1-aarch64
installed = dbus-broker-37-3-aarch64
installed = dbus-broker-units-37-3-aarch64
installed = dbus-units-37-3-aarch64
installed = dconf-0.49.0-1-aarch64
installed = debugedit-5.3-2-aarch64
installed = default-cursors-3-1-any
installed = desktop-file-utils-0.28-1-aarch64
installed = device-mapper-2.03.42-1-aarch64
installed = diffutils-3.12-2-aarch64
installed = distcc-3.4-15-aarch64
installed = double-conversion-3.4.0-1-aarch64
installed = duktape-2.7.0-7-aarch64
installed = e2fsprogs-1.47.4-1-aarch64
installed = elfutils-0.196-1-aarch64
installed = emacs-31.1-2-aarch64
installed = expat-2.8.4-1-aarch64
installed = fakeroot-1:1.37.2-3-aarch64
installed = file-5.48-1-aarch64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.11.0-1-aarch64
installed = flex-2.6.4-6-aarch64
installed = fontconfig-2:2.18.3-2-aarch64
installed = freetype2-2.14.3-1-aarch64
installed = fribidi-1.0.16-2-aarch64
installed = gawk-5.4.1-1-aarch64
installed = gc-8.2.12-1-aarch64
installed = gcc-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = gcc-libs-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = gdb-17.2-1-aarch64
installed = gdb-common-17.2-1-aarch64
installed = gdbm-1.26-2-aarch64
installed = gdk-pixbuf2-2.44.6-2-aarch64
installed = gettext-1.0-2-aarch64
installed = giflib-6.1.3-2-aarch64
installed = git-2.55.0-1-aarch64
installed = glib-networking-1:2.80.1-1-aarch64
installed = glib2-2.88.3-1-aarch64
installed = glibc-2.43+r22+g8362e8ce10b2-2-aarch64
installed = glycin-2.1.5-2-aarch64
installed = gmp-6.3.0-3-aarch64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-3-aarch64
installed = gnutls-3.8.13-2-aarch64
installed = gperftools-2.18.1-1-aarch64
installed = gpgme-2.1.2-1-aarch64
installed = graphite-1:1.3.15-1-aarch64
installed = grep-3.12-2-aarch64
installed = groff-1.24.1-1-aarch64
installed = gsettings-desktop-schemas-50.1-1-any
installed = gsettings-system-schemas-50.1-1-any
installed = gtest-1.18.0-1-aarch64
installed = gtk-update-icon-cache-1:4.22.4-1-aarch64
installed = gtk3-1:3.24.52-1-aarch64
installed = guile-3.0.11-1-aarch64
installed = gzip-1.14-2-aarch64
installed = harfbuzz-14.4.0-1-aarch64
installed = hicolor-icon-theme-0.18-1-any
installed = highway-1.4.0-1-aarch64
installed = hwdata-0.410-1-any
installed = iana-etc-20260617-1-any
installed = icu-78.3-1-aarch64
installed = iso-codes-4.20.1-1-any
installed = jansson-2.15.1-1-aarch64
installed = jbigkit-2.1-8-aarch64
installed = json-c-0.19-1-aarch64
installed = json-glib-1.10.8-1-aarch64
installed = jsoncpp-1.9.8-1-aarch64
installed = kbd-2.10.0-1-aarch64
installed = keyutils-1.6.3-4-aarch64
installed = kmod-34.2-1-aarch64
installed = krb5-1.22.2-1-aarch64
installed = lcms2-2.19.1-1-aarch64
installed = leancrypto-1.8.0-1-aarch64
installed = libarchive-3.8.9-1-aarch64
installed = libasan-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libassuan-3.0.0-1-aarch64
installed = libatomic-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libb2-0.98.1-3-aarch64
installed = libcap-2.78-1-aarch64
installed = libcap-ng-0.9.5-1-aarch64
installed = libcloudproviders-0.4.1-1-aarch64
installed = libcolord-1.4.8-1-aarch64
installed = libcups-2:2.4.19-1-aarch64
installed = libdaemon-0.14-6-aarch64
installed = libdatrie-0.2.14-1-aarch64
installed = libdeflate-1.26-1-aarch64
installed = libdrm-2.4.134-1-aarch64
installed = libedit-20260512_3.1-1-aarch64
installed = libelf-0.196-1-aarch64
installed = libepoxy-1.5.10-3-aarch64
installed = libevdev-1.13.7-1-aarch64
installed = libevent-2.1.13-2-aarch64
installed = libffi-3.8.0-1-aarch64
installed = libgcc-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libgccjit-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libgcrypt-1.12.3-1-aarch64
installed = libgfortran-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libglvnd-1.7.0-3-aarch64
installed = libgomp-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libgpg-error-1.61-1-aarch64
installed = libgudev-238-3-aarch64
installed = libice-1.1.2-1-aarch64
installed = libidn2-2.3.8-1-aarch64
installed = libinput-1.31.3-1-aarch64
installed = libisl-0.28-1-aarch64
installed = libjpeg-turbo-3.2.0-2-aarch64
installed = libjxl-0.12.0-1-aarch64
installed = libksba-1.8.1-1-aarch64
installed = libldap-2.6.13-1-aarch64
installed = liblsan-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libmakepkg-dropins-20-2-any
installed = libmpc-1.4.1-1-aarch64
installed = libnghttp2-1.70.0-1-aarch64
installed = libnghttp3-1.18.0-1-aarch64
installed = libngtcp2-1.25.0-1-aarch64
installed = libnsl-2.0.1-2-aarch64
installed = libobjc-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libotf-0.9.16-6-aarch64
installed = libp11-kit-0.26.5-1-aarch64
installed = libpciaccess-0.19-1-aarch64
installed = libpng-1.6.58-2-aarch64
installed = libproxy-0.5.12-1-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = libquadmath-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = librsvg-2:2.62.3-1-aarch64
installed = libsasl-2.1.28-5-aarch64
installed = libseccomp-2.6.0-1-aarch64
installed = libsecret-0.21.7-1-aarch64
installed = libsm-1.2.6-1-aarch64
installed = libsoup3-3.6.6-2-aarch64
installed = libssh2-1.11.1-7-aarch64
installed = libstdc++-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libstemmer-3.1.1-1-aarch64
installed = libsysprof-capture-50.0-6-aarch64
installed = libtasn1-4.21.0-1-aarch64
installed = libthai-0.1.30-1-aarch64
installed = libtiff-4.7.2-1-aarch64
installed = libtirpc-1.3.7-1-aarch64
installed = libtool-2.6.0+r23+gb08cb0a0-1-aarch64
installed = libtsan-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libubsan-16.1.1+r12+g301eb08fa2c5-1-aarch64
installed = libunistring-1.4.2-1-aarch64
installed = libunwind-1.8.3-1-aarch64
installed = liburing-2.15-1-aarch64
installed = libusb-1.0.30-1-aarch64
installed = libuv-1.52.1-2-aarch64
installed = libverto-0.3.2-6-aarch64
installed = libwacom-2.19.1-1-aarch64
installed = libwebp-1.6.0-2-aarch64
installed = libx11-1.8.13-1-aarch64
installed = libxau-1.0.12-1-aarch64
installed = libxaw-1.0.16-2-aarch64
installed = libxcb-1.17.0-1-aarch64
installed = libxcomposite-0.4.7-1-aarch64
installed = libxcrypt-4.5.2-1-aarch64
installed = libxcursor-1.2.3-1-aarch64
installed = libxdamage-1.1.7-1-aarch64
installed = libxdmcp-1.1.5-2-aarch64
installed = libxext-1.3.7-1-aarch64
installed = libxfixes-6.0.2-1-aarch64
installed = libxft-2.3.9-1-aarch64
installed = libxi-1.8.3-1-aarch64
installed = libxinerama-1.1.6-1-aarch64
installed = libxkbcommon-1.13.2-1-aarch64
installed = libxkbcommon-x11-1.13.2-1-aarch64
installed = libxml2-2.15.3-1-aarch64
installed = libxmu-1.3.1-1-aarch64
installed = libxpm-3.5.19-1-aarch64
installed = libxrandr-1.5.5-1-aarch64
installed = libxrender-0.9.12-1-aarch64
installed = libxshmfence-1.3.3-1-aarch64
installed = libxt-1.3.1-1-aarch64
installed = libxtst-1.2.5-1-aarch64
installed = libxxf86vm-1.1.7-1-aarch64
installed = linux-api-headers-7.2-1-aarch64
installed = llvm-libs-22.1.8-2-aarch64
installed = lm_sensors-1:3.6.2-1-aarch64
installed = lmdb-0.9.35-1-aarch64
installed = lua54-5.4.9-1-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.21-2-aarch64
installed = make-4.4.1-3-aarch64
installed = md4c-0.5.3-1-aarch64
installed = mesa-1:26.2.1-1-aarch64
installed = mpdecimal-4.0.1-3-aarch64
installed = mpfr-4.2.2-1-aarch64
installed = mtdev-1.1.7-1-aarch64
installed = ncurses-6.6-2-aarch64
installed = nettle-4.0-1-aarch64
installed = nlohmann-json-3.12.0-2-any
installed = npth-1.8-1-aarch64
installed = openssl-3.6.4-1-aarch64
installed = p11-kit-0.26.5-1-aarch64
installed = pacman-7.1.0.r9.g54d9411-2-aarch64
installed = pacman-mirrorlist-20260411-2-any
installed = pam-1.7.2-2-aarch64
installed = pambase-20260616-1-any
installed = pango-1:1.58.2-1-aarch64
installed = patch-2.8-1-aarch64
installed = pcre2-10.48-1-aarch64
installed = perl-5.42.2-2-aarch64
installed = perl-error-0.17030-3-any
installed = perl-mailtools-2.22-3-any
installed = perl-timedate-2.35-1-any
installed = pinentry-1.3.3-1-aarch64
installed = pixman-0.46.4-1.1-aarch64
installed = pkgconf-3.0.6-1-aarch64
installed = popt-1.19-2-aarch64
installed = python-3.14.7-1-aarch64
installed = python-babel-2.18.0-1-any
installed = python-certifi-2026.07.22-1-any
installed = python-charset-normalizer-3.5.1-1-any
installed = python-docutils-1:0.23-1-any
installed = python-idna-3.19-1-any
installed = python-imagesize-2.0.1-1-any
installed = python-jinja-1:3.1.6-3-any
installed = python-markupsafe-3.0.3-1-aarch64
installed = python-packaging-26.3-1-any
installed = python-pygments-2.20.0-1-any
installed = python-pytz-2026.1-1-any
installed = python-requests-2.34.2-1-any
installed = python-roman-numerals-py-4.1.0-1-any
installed = python-snowballstemmer-3.1.1-1-any
installed = python-sphinx-9.1.0-1-any
installed = python-sphinx-alabaster-theme-1.0.0-6-any
installed = python-sphinxcontrib-applehelp-2.0.0-5-any
installed = python-sphinxcontrib-devhelp-2.0.0-6-any
installed = python-sphinxcontrib-htmlhelp-2.1.0-5-any
installed = python-sphinxcontrib-jsmath-1.0.1-21-any
installed = python-sphinxcontrib-qthelp-2.0.0-5-any
installed = python-sphinxcontrib-serializinghtml-2.0.0-5-any
installed = python-urllib3-2.7.0-1-any
installed = qt6-base-6.11.2-3-aarch64
installed = qt6-translations-6.11.2-1-any
installed = readline-8.3.003-1-aarch64
installed = rhash-1.4.6-1-aarch64
installed = sed-4.10-2-aarch64
installed = shadow-4.20.0.arch1-1-aarch64
installed = shared-mime-info-2.5.1-2-aarch64
installed = source-highlight-3.1.9-19-aarch64
installed = spirv-tools-1:1.4.357.0-1-aarch64
installed = sqlite-3.53.4-1-aarch64
installed = sudo-1.9.17.p2-6-aarch64
installed = systemd-261.2-1-aarch64
installed = systemd-libs-261.2-1-aarch64
installed = tar-1.35-5-aarch64
installed = texinfo-7.3-1-aarch64
installed = tinysparql-3.11.1-1-aarch64
installed = tpm2-tss-4.2.0-2-aarch64
installed = tree-sitter-0.26.9-1-aarch64
installed = tslib-1.24-1-aarch64
installed = tzdata-2026c-1-aarch64
installed = util-linux-2.42.2-1-aarch64
installed = util-linux-libs-2.42.2-1-aarch64
installed = wayland-1.26.0-1-aarch64
installed = which-2.25-1-aarch64
installed = xcb-proto-1.17.0-4-any
installed = xcb-util-0.4.1-2-aarch64
installed = xcb-util-cursor-0.1.6-1-aarch64
installed = xcb-util-image-0.4.1-3-aarch64
installed = xcb-util-keysyms-0.4.1-5-aarch64
installed = xcb-util-renderutil-0.3.10-2-aarch64
installed = xcb-util-wm-0.4.2-2-aarch64
installed = xdg-utils-1.2.1-2-any
installed = xkeyboard-config-2.48-1-any
installed = xorg-xprop-1.2.8-1-aarch64
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-aarch64
installed = xz-5.8.3-1-aarch64
installed = zlib-1:1.3.2-3-aarch64
installed = zlib-ng-2.3.3-1-aarch64
installed = zstd-1.5.7-3-aarch64
